@media screen and (max-width:1023px){
	.feature-box,
	.service-box{
		margin-bottom: 15px;
	}
	.navbar-light{
		padding: .5rem 1rem;	
	}
	.navbar-light .navbar-nav .nav-link{
		padding: 12px 15px 8px!important;
	}
	.footer-title{
		margin-top: 20px;
	}
	.feedback p{
		width: 100%;
	}
	#sidebar .list-group {    	
		min-height: auto;
	}
	.service-border-right{
		border: none;
	}
	
	.service-img{
		margin-bottom: 15px;
	}
	.revolution-slider .tp-caption .btn-primary{
		padding: 5px 10px;
		font-size: 13px;
	}
	.revolution-slider .slideroverlay{
		width: 90%!important;
		padding-bottom: 80px!important;
	}
}
@media screen and (max-width: 767px){
	.social-box{
		width: 100%;
	}
	.breadcrumb{
	    display:none;
	}
	.contact-form,
	.bg-contact{	
		padding: 56px 35px 45px;
	}	
	.top-links{
		text-align: center;
	}
	.top-links ul{
		text-align: center;
		display: inline-block;
	}
	.links-right{
		float: none;
	}
	.navbar-brand img{
<<<<<<< HEAD
		height: 45px;
	}
=======
		height: 60px;
	}	
>>>>>>> 4e0ea7195407ca2966f0a7510af92e9286ac6a1c
}
@media (min-width: 1023px){
	.find_text::before {
    content: "";
    position: absolute;
    left: 100%;
    top: 0px;
    width: 0;
    height: 0;
    border-top: 125px solid transparent;
    border-left: 45px solid;
    border-left-color: currentcolor;
    border-bottom: 125px solid transparent;
}
.find_text::before {
    border-bottom: 120px solid transparent;
    border-top: 120px solid transparent;
}
.find_text::before {
    border-left-color: #509c75;
}
}